﻿header{
	background-color:aqua;
	width:100%;
	height: 100px;
}

footer{
	background-color:blue;
	width:100%;
	height:50px;
	clear:both
}

.contenido{
	background-color:chartreuse;
	height:200px;
	width:40%;
	float:left;
	margin-left:20%;
	opacity:0.7;
}

.bar{
	background-color:violet;
	height:200px;
	width:20%;
	float:left;
	opacity:0.7;
}

.bajod{
	background-color:orange;
	height:150px;
	width:30%;
	float:left;
	clear:both;
	margin-left:20%;
	opacity:0.7;
}

.bajodi{
	background-color:orange;
	height:150px;
	width:30%;
	float:left;
	opacity:0.7;
}

.todos{
	background-image:url('css3.png');
	height:300px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:200px;
	
}

body{
	width:100%;

}

div{
	border:2px white solid
}

